using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using FLY.Thick.Base.Common;

namespace FLY.Thick.Base.IService
{
    
    public interface ITDGageService
    {
        void StartP1();
        void StartP2(STARTP2_MODE mode);
        void StartP2(STARTP2_MODE mode,int targetpos);
    }

}
